package cn.com.qmth.stmms.ms.admin.dto;

import cn.com.qmth.stmms.ms.commons.utils.excel.ExcelProperty;

/**
 * Created by yuanpan on 2017/12/23.
 */
public class PaperExpDTO {

    public PaperExpDTO() {
    }

    public PaperExpDTO(String studentName, String examNumber, String subject) {
        this.studentName = studentName;
        this.examNumber = examNumber;
        this.subject = subject;
    }

    @ExcelProperty(name = "姓名", index = 0, type = 1)
    private String studentName;

    @ExcelProperty(name = "准考证号", index = 1, type = 1)
    private String examNumber;

    @ExcelProperty(name = "科目", index = 2, type = 1)
    private String subject;

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }
}
